Начинаться с [закрытым] Bootstrap

Я инициализируюсь под созданием веб-страниц и мой вопрос:

Какова минимальная необходимая установка, чтобы начинать использовать Bootstrap и в том, чтобы создавать веб сайты responsivos?

Я услышал, что возможно использовать, не устанавливая framework: это правда?

0
задан 22.11.2016, 01:46
4 ответа

Чтобы использовать boostrap только ты нуждаешься в том, чтобы считать снабженными ссылками на твой HTML следующие файлы:

  • bootstrap.min.css
  • bootstrap.min.js

Что загружаются с сайта bootstrap.

В случае, если ты используешь glyphicons (иконы, которые используются), ты был бы должен копировать папку шрифт.

Как ссылка ты можешь начинаться из-за:

Или если ты хочешь начаться с шаблоном она, чтобы изменять и оно анализировать Ваш код, ты можешь видеть какие-то в сайте http://startbootstrap.com/

7
ответ дан 24.11.2019, 15:05

Если ты не хочешь загрузить framework, ты можешь делать инстанцию используя CDN и проверяя какие-то примеры на официальной странице CDN ты это находишь в части разрядов и примерах в секции компонентов, привета.

2
ответ дан 24.11.2019, 15:05

Смоги использовать Initializr , которых он приносит с собой многие из зависимостей, чтобы создавать проекты front end с HTML5 и Bootstrap. В действительности это очень хорошо

2
ответ дан 24.11.2019, 15:05

Boostrap, хотя он считается framework front-end, действительно - серьезная одна из файлов CSS и Javascript , которые помогают тебе улучшать визуальный аспект и usabilidad твоих проектов.

ты Можешь загружаться эта серия файлов с официального сайта ( http://getbootstrap.com/getting-started/#download ), или, использовать драйвер пакетов как bower или npm.

, Чтобы zip загрузитесь, пройди из-за aquГ-: https://github.com/twbs/bootstrap/releases/download/v3.3.6/bootstrap-3.3.6-dist.zip

2
ответ дан 24.11.2019, 15:05